logging.config=classpath:logback.xml
camel.springboot.name=MyCamel
server.address=0.0.0.0
management.address=0.0.0.0
management.port=8081
endpoints.enabled=true
endpoints.health.enabled=true
spring.security.user.name=admin
spring.security.user.password=admin
spring.security.user.roles=manager
camel.springboot.main-run-controller=true 
spring.mvc.pathmatch.matching-strategy=ant_path_matcher
camel.component.kafka.brokers=192.168.178.50:9092